RelayAPI

Get Whats App Admin Capabilities

GET
/v1/whatsapp/admin/capabilities
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

account_id*string

Relay WhatsApp account ID

Match^[A-Za-z0-9_-]+$
Length1 <= length <= 128

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/whatsapp/admin/capabilities?account_id=string"
{  "account_id": "string",  "capabilities": {    "block_users": "supported",    "bsuid_outbound": "supported",    "bsuid_webhooks": "supported",    "business_username": "supported",    "groups": "supported",    "template_edit": "supported",    "template_library": "supported"  },  "checked_at": "2019-08-24T14:15:22Z",  "requirements": [    "string"  ]}

Found something wrong? Help us improve this page.